﻿*{
	margin: 0;
	padding: 0;
}


body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	 color:#545454;
	background:#ffffff url(../images/bg.jpg) top  center  repeat-y;
}
a.logo{
	border:0;
	float: left;
}
a.logo:hover{
	background: #fff;
}
img{
	border:0;
}
ul{
	list-style: none;
}
input{
	padding: 5px;
}

/* 对齐方式 */
.floatCenter{
	margin: 0 auto;
}
.floatLeft{
	float: left;
}
.floatRight{
	float: right;
}
.underLine{
	text-decoration: underline;
}


a.R:link, a.R:visited{padding:2px 1px 0 1px; color:#ce4e00; font-size:13px; font-weight:bold;text-decoration:none}
a.R:hover, a.R:active{padding:2px 1px 0 1px; color:#ce4e00; font-size:13px; font-weight:bold;text-decoration: underline}
a.B:link, a.B:visited{padding:2px 1px 0 1px; color:#6666cc; text-decoration:none}
a.B:hover, a.B:active{padding:2px 1px 0 1px; color:#FFF; background:#6666cc; text-decoration:none}
a.W:link, a.W:visited{padding:2px 1px 0 1px; color:#FFFFFF; text-decoration:none}
a.W:hover, a.W:active{padding:2px 1px 0 1px; color:#FFFFFF;text-decoration: underline}
a.BB:link, a.BB:visited{padding:2px 1px 0 1px; font-size:13px; font-weight:bold; color:#02796f;text-decoration:none}
a.BB:hover, a.BB:active{padding:2px 1px 0 1px; font-size:13px; font-weight:bold; color:#02796f;text-decoration:underline}


#box{width:943px;margin:0 auto;}
#box .banner{width:943px;height:350px; float:left; background:url(../images/banner.jpg) no-repeat; position:relative}
#box .banner .text_link{
	width:120px;
	height:25px;
	float:left;
	position:absolute;
	left: 820px;
	top: 318px;
	background:#dcf7f9;
	line-height:25px;
}

#box .itemall{width:943px;float:left;}
#box .itemall .title01{width:943px;float:left;}
#box .itemall .contentall{width:923px;float:left;padding:10px 10px 0 10px;}
#box .itemall .contentall .content_bg{width:873px;float:left; background:#dcf7f9;padding:15px 25px;}
#box .itemall .contentall .content_bg .left_main{width:369px;height:433px;float:left;}
#box .itemall .contentall .content_bg .right_all{width:490px;float:right;}
#box .itemall .contentall .content_bg .right_all .show_pic{width:232px;float:left; margin-left:12px;display:inline;}
#box .itemall .contentall .content_bg .right_all .show_pic .pic01 img{width:230px;height:142px;float:left; border:1px solid #9bd0d4}
#box .itemall .contentall .content_bg .right_all .show_pic .show_text{width:232px;float:left; margin-top:5px;}
#box .itemall .contentall .content_bg .right_all .show_pic .show_text .left_text{width:183px;float:left;}
#box .itemall .contentall .content_bg .right_all .show_pic .show_text .left_text p{ line-height:20px;}
#box .itemall .contentall .content_bg .right_all .show_pic .show_text .right_btn{width:49px;padding-top:12px;float:left;}
.toTop {
    background:  url(../images/totop.png) no-repeat scroll 0 0 transparent;
    bottom: 50px;
    display: none;
    height: 31px;
    outline: medium none;
    position: fixed;
    right: 50px;
    text-indent: -9999px;
    width: 31px;
    z-index: 9999;
	_position: absolute;   
    _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);

}
.toTop:hover{background: url(../images/totop2.png) no-repeat scroll 0 0 transparent ;}

.Footer{clear:both;margin:0 auto; padding-top:10px}
.PartnerFooter{clear:both;width:778px;margin:auto;text-align:center;}
.Footer .FB{ text-align:right;padding:0 0 3px 0;color:#545454}
.Footer .FL{clear:both; }
.Footer .logo{width:61px;height:20px;float:left; background:url(../images/logo.png) no-repeat}
.Footer .SI{padding:4px 0 4px 5px;float:left;color:#545454}
.Footer .SL{padding:4px 5px 4px 0;float:right;color:#545454;}
.Footer .SA{clear:both;margin:0;padding:3px 0 5px 5px;color:#545454;text-align:left;}
